buildr-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Allen Riddle <>
Subject What version of Ruby
Date Tue, 03 Jan 2012 16:13:58 GMT

I'm just curious what version of Ruby everyone is running Buildr against.
 I ask because I am having a weird deadlock issue with running JUnit tests
with ree-1.8.6-20090610 (I had the same problem with MRI 1.8.6 as well).
 There is a reason why I was using an older version of Ruby, but since I've
upgraded to 1.9.2 and the problem has gone away.

  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message